import { ThemeFontDefinition, NextLocalFontOptions } from './types.js';

declare const pretendardFont: ThemeFontDefinition;
declare const pretendardLocalFont: NextLocalFontOptions;

export { pretendardFont, pretendardLocalFont };
